body {
	margin: 0;
	font-size: 20px;
	font-family: monospace;
	font-weight: 400;
	line-height: 1.6;
}
a {
	color: #0a0b0a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.unselectable { user-select: none; }

.d-none { display: none; transition: all 0.2s ease; }
.d-block { display: block; }
.d-inline-block { display: inline-block; }
.p-absolute { position: absolute; }
.p-relative { position: relative; }

.height-100 { height: 100%; }

.m-0 { margin: 0; }
.ml-0 { margin-left: 0; }
.ml-1 { margin-left: 6px; }
.ml-2 { margin-left: 12px; }
.ml-3 { margin-left: 16px; }
.mr-0 { margin-right: 0; }
.mr-1 { margin-right: 6px; }
.mr-2 { margin-right: 12px; }
.mr-3 { margin-right: 16px; }
.mt-0 { margin-top: 0; }
.mt-1 { margin-top: 6px; }
.mt-2 { margin-top: 12px; }
.mt-3 { margin-top: 16px; }
.mb-0 { margin-bottom: 0; }
.mb-1 { margin-bottom: 6px; }
.mb-2 { margin-bottom: 12px; }
.mb-3 { margin-bottom: 16px; }
.m-auto { margin: auto; }
.mr-auto { margin: auto; }
.ml-auto { margin: auto; }

.p-1 { padding: 5px; }
.p-3 { padding: 16px; }
.pl-0 { padding-left: 0; }
.pl-3 { padding-left: 16px }

.border-solid { border: solid thin black; }
.border-bottom-solid { border-bottom: solid thin black; }

.bkg-peach { background-color: #f8c3a1 };
.background-light-gray { background: #f1efef; }
.background-white { background: white; }
.background-black { background: black; }

.filter-drop-shadow { filter: drop-shadow(2px 2px 1px black); }
.d-sm { display: none; }
.d-flex { display: flex; }
.d-block { display: block; }
.flex { display: flex; }

.flex-column { flex-direction: column; }
.justify-content-between { justify-content: space-between; }
.justify-content-center { justify-content: center; }
.align-items-center { align-items: center; }

.float-right { float: right; }
.float-left { float: left; }
.clear-both { clear: both; }

.text-sm { font-size: 16px; }
.text-md { font-size: 24px; }
.text-lg { font-size: 2em; }

.text-center { text-align: center; }
.text-left { text-align: left; }

.font-weight-normal { font-weight: normal;}
.uppercase { text-transform: uppercase; }

.text-black { color: black; }
.text-white { color: white; }

.box-shadow {
	box-shadow: #0a0b0a 6px 6px 6px;
}

.list-style-none li {
	list-style-type: none;
}


.drop-caps::first-letter {
	font-size: 2em;
}
.centered-wrapper {
	max-width: 1000px;
	margin: auto;
}
.centered-wrapper img {
	max-width: 100%;
}






